<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73172a7ddb208af94416871b4da534e9">
  <dict>
    <!--2023-02-11 09:54:15.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2023-02-11 09:54:15.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2023-02-11 09:54:15.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:15.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
